Subject: MPE and ULE padding

From: "Simon Teh" <[email-masked]>
Date: Fri, 22 Oct 2004 17:06:06 +0800

Dear members,

I have a question on MPE and ULE padding. According to the ULE draft, it
stated that if the SNDU finished before the end of TS packet payload and it
intend not to start another SNDU; the stuffing will procedure will fills the
remainder of the TS packet payload with a value 0xFF. But for MPE padding,
does it use Adaptation field as stuffing? Could anybody please tell about
the MPE padding procedure because I'm doing a comparison between this two
encapsulation methods.

Thanks!

Best Regards,

Simon Teh

Universiti Sains Malaysia